Bug 816316 - postgres support for database
postgres support for database
Status: CLOSED NOTABUG
Product: Red Hat OpenStack
Classification: Red Hat
Component: RFEs (Show other bugs)
1.0 (Essex)
Unspecified Unspecified
medium Severity medium
: ---
: 5.0 (RHEL 7)
Assigned To: Perry Myers
Omri Hochman
: FutureFeature, TestOnly, Tracking, Triaged
Depends On: 890178 890180 890181 890182 890183 890184 890185
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-25 15:12 EDT by Perry Myers
Modified: 2015-12-06 17:13 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
: 890178 890180 890181 890182 890183 890184 890185 (view as bug list)
Environment:
Last Closed: 2014-01-17 18:56:42 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Perry Myers 2012-04-25 15:12:07 EDT
Description of problem:
Presently upstream OpenStack primarily utilizes mysql for its database.  We'd like to expand this to include postgres in addition.  There are probably some integration issues/small problems with running Postgres w/ Essex today, and these bugs will need to be tracked and individually resolved separately.

This bug is specifically for tracking the overall support of Postgres, and as such is a TestOnly bug.
Comment 7 Dan Prince 2015-12-06 16:54:08 EST
Are we still interested in supporting Postgres at this time?
Comment 8 Perry Myers 2015-12-06 17:13:20 EST
No, this bug can remain closed.

Note You need to log in before you can comment on or make changes to this bug.